- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

GNet::Descriptor Member List

This is the complete list of members for GNet::Descriptor, including all inherited members.

Descriptor() | GNet::Descriptor |
Descriptor(SOCKET) | GNet::Descriptor | explicit
fd() const | GNet::Descriptor |
invalid() | GNet::Descriptor | static
operator<(const Descriptor &other) const | GNet::Descriptor |
valid() const | GNet::Descriptor |